<?php
/**
 * goal_todcm.php - Goal menu
 *
 * @author $Author: dtong $
 * @version $Id: goal_todcm.php,v 1.2 2011/07/28 09:55:36 dtong Exp $
 * @copyright Copyright (c) 2011, Tiller Software Co., Ltd.
*/
if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class menu_config_data {

	static function get() {
		$result = array();
		// goal Management
		$result[1][0] = array('_menu_header'=> lang('goal_menu_management'), '_menu_flag'  => TRUE);
		$result[1][1] = array('_menu_title' => lang('goal_menu_create_goal'), '_menu_image' => 'add_goal.jpg',
							 	'_menu_divid' => 'page_content', '_menu_url'   => 'goal/goal/create_goal',
		 					  	'_menu_hr'    => FALSE);
		$result[2][0] = array('_menu_header'=> FALSE, '_menu_flag'  => TRUE );
		$result[2][1] = array('_menu_title' => lang('goal_menu_list_my_goal'), '_menu_image' => 'list_my_goal.jpg',
						     '_menu_divid' => 'page_content', '_menu_url'   => 'goal/goal/load_goal/'.CMS_MYGOAL,
		 					  '_menu_hr'    => FALSE);
		$result[3][0] = array('_menu_header'=> FALSE, '_menu_flag'  => TRUE );
		$result[3][1] = array('_menu_title' => lang('goal_menu_list_goals'), '_menu_image' => 'list_goal.jpg',
						     '_menu_divid' => 'page_content', '_menu_url'   => 'goal/goal/load_goal/'.CMS_GOALALL,
		 					  '_menu_hr' => FALSE, '_handle'=>'is_goal_admin');
		$result[4][0] = array('_menu_header'=> FALSE, '_menu_flag'  => TRUE );
		$result[4][1] = array('_menu_title' => 'View Survey Forms', '_menu_image' => 'surveyforms.gif',
						     '_menu_divid' => 'page_content', '_menu_url'   => 'survey/util/forms',
		 					  '_menu_hr' => FALSE);
		return $result;
	}
}
?>

